# Generated by Django 4.2.7 on 2024-01-28 21:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('MatriculasDSCP', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='carrera',
            name='nombre_logo',
        ),
        migrations.AddField(
            model_name='carrera',
            name='logo',
            field=models.FileField(blank=True, null=True, upload_to='logo'),
        ),
    ]
